Subject: [PATCH] ARM: DTS: OMAP4: Panda/SDP: twl6030: fix mux for IRQ pin and msecure line

From: [email-masked] (Benoit Cousson)
Date: Wed, 29 May 2013 18:48:12 +0200

On 05/29/2013 06:13 PM, Kevin Hilman wrote:
> "Cousson, Benoit" <[email-masked]> writes:
> 
>> On 5/29/2013 5:29 PM, Kevin Hilman wrote:
>>>
>>> On May 29, 2013 8:06 AM, "Cousson, Benoit" <[email-masked]
>>> <mailto:[email-masked]>> wrote:
>>>  >
>>>  > On 5/29/2013 4:03 PM, Kevin Hilman wrote:
>>>  >>
>>>  >> "Cousson, Benoit" <b-cousson at ti.com <mailto:[email-masked]>> writes:
>>>  >>
>>>  >> [...]
>>>  >>
>>>  >>>>
>>>  >>>> Let me respin this after some more doc reading.
>>>  >>>
>>>  >>>
>>>  >>> Did you re-spin it already?
>>>  >>
>>>  >>
>>>  >> Yes, v2 is here.
>>>  >>
>>>  >> http://marc.info/?l=linux-omap&m=136944147521955&w=2
>>>  >>
>>>  >> It also needed a rework because the fref_clk0_out pin is also in the
>>>  >> wkup section of the padconf, not core.
>>>  >
>>>  >
>>>  > OK, I'll wait for the v3 then :-)
>>>  >
>>>
>>> Hmm, why? v2 has the wkup changes included.
>>
>> Why? Because of my bad understanding of English :-)
>> I understood: It also needs a rework...
> 
> Re-reading, I wasn't terribly clear.  Sorry for the confusion.
> 
>> Sorry, I'll merge it.
> 
> I was hoping for an Ack from Nishanth since he had some questions about
> it, but with the double checking from you and Grygorii, I think it
> should go in for the -rc cycle.  (also, please add an Ack from Grygorii.)

OK, I'll push the fix to Tony ASAP.

Thanks,
Benoit